Тема: PocketMac 3.52
Показать сообщение отдельно
Старый 15.12.2007, 10:42   #11
abereut
Пользователь
 
Пол:Мужской
Регистрация: 21.11.2007
Сообщений: 84
Репутация: 17
По умолчанию Ответ: Re: PocketMac 3.52

Цитата:
Сообщение от MarioniK Посмотреть сообщение
Уважаемые, PocketMac до сих пор не поддерживает WinMobile 5.0. Посему рекомендую пользовать последнюю версию [Для просмотра ссылок требуется регистрация. Зарегистрироваться...]. Тем более для нее существует патч в KCNScrew.

Прошло время и пришло время:



Навряд ли нужен перевод
Детали?- см. на [Для просмотра ссылок требуется регистрация. Зарегистрироваться...]

Последний раз редактировалось abereut; 15.12.2007 в 10:53.. Причина: typo
abereut вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.07989 секунды с 9 запросами